<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="DevExpress.Data.v21.2" name="DevExpress.Data.v21.2, Version=21.2.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
  <data name="BarButtonItem2.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjIxLjIsIFZlcnNpb249MjEuMi40
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAAPcFAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgeD0iMHB4IiB5PSIwcHgi
        IHZpZXdCb3g9IjAgMCAzMiAzMiIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcv
        MjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3Bh
        Y2U9InByZXNlcnZlIiBpZD0iTGF5ZXJfMSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAg
        MzIgMzIiPg0KICA8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLkdyZWVue2ZpbGw6IzAzOUMyMzt9Cgku
        QmxhY2t7ZmlsbDojNzI3MjcyO30KCS5SZWR7ZmlsbDojRDExQzFDO30KCS5ZZWxsb3d7ZmlsbDojRkZC
        MTE1O30KCS5CbHVle2ZpbGw6IzExNzdENzt9CgkuV2hpdGV7ZmlsbDojRkZGRkZGO30KCS5zdDB7b3Bh
        Y2l0eTowLjU7fQoJLnN0MXtvcGFjaXR5OjAuNzU7fQo8L3N0eWxlPg0KICA8ZyBpZD0iSXRlbVR5cGVD
        aGVja2VkIj4NCiAgICA8Zz4NCiAgICAgIDxnPg0KICAgICAgICA8cmVjdCB4PSIyMCIgeT0iOCIgd2lk
        dGg9IjEwIiBoZWlnaHQ9IjQiIHJ4PSIwIiByeT0iMCIgY2xhc3M9IkJsYWNrIiAvPg0KICAgICAgICA8
        cmVjdCB4PSIyMCIgeT0iMjIiIHdpZHRoPSIxMCIgaGVpZ2h0PSI0IiByeD0iMCIgcnk9IjAiIGNsYXNz
        PSJCbGFjayIgLz4NCiAgICAgICAgPHBhdGggZD0iTTE1LDE4SDNjLTAuNSwwLTEsMC41LTEsMXYxMmMw
        LDAuNSwwLjUsMSwxLDFoMTJjMC41LDAsMS0wLjUsMS0xVjE5QzE2LDE4LjUsMTUuNSwxOCwxNSwxOHog
        TTE0LDMwSDRWMjAgICAgIGgxMFYzMHoiIGNsYXNzPSJCbGFjayIgLz4NCiAgICAgICAgPHBhdGggZD0i
        TTE0LDEwLjhWMTRINFY0aDguMmwyLTJIM0MyLjUsMiwyLDIuNSwyLDN2MTJjMCwwLjUsMC41LDEsMSwx
        aDEyYzAuNSwwLDEtMC41LDEtMVY4LjhMMTQsMTAuOHoiIGNsYXNzPSJCbGFjayIgLz4NCiAgICAgIDwv
        Zz4NCiAgICAgIDxnPg0KICAgICAgICA8cmVjdCB4PSIyMCIgeT0iOCIgd2lkdGg9IjEwIiBoZWlnaHQ9
        IjQiIHJ4PSIwIiByeT0iMCIgY2xhc3M9IkJsYWNrIiAvPg0KICAgICAgICA8cmVjdCB4PSIyMCIgeT0i
        MjIiIHdpZHRoPSIxMCIgaGVpZ2h0PSI0IiByeD0iMCIgcnk9IjAiIGNsYXNzPSJCbGFjayIgLz4NCiAg
        ICAgICAgPHBhdGggZD0iTTE1LDE4SDNjLTAuNSwwLTEsMC41LTEsMXYxMmMwLDAuNSwwLjUsMSwxLDFo
        MTJjMC41LDAsMS0wLjUsMS0xVjE5QzE2LDE4LjUsMTUuNSwxOCwxNSwxOHogTTE0LDMwSDRWMjAgICAg
        IGgxMFYzMHoiIGNsYXNzPSJCbGFjayIgLz4NCiAgICAgICAgPHBhdGggZD0iTTE0LDEwLjhWMTRINFY0
        aDguMmwyLTJIM0MyLjUsMiwyLDIuNSwyLDN2MTJjMCwwLjUsMC41LDEsMSwxaDEyYzAuNSwwLDEtMC41
        LDEtMVY4LjhMMTQsMTAuOHoiIGNsYXNzPSJCbGFjayIgLz4NCiAgICAgIDwvZz4NCiAgICA8L2c+DQog
        ICAgPHBvbHlnb24gcG9pbnRzPSI2LDUgNiw4IDEwLDEyIDE4LDQgMTgsMSAxMCw5ICAiIGNsYXNzPSJH
        cmVlbiIgLz4NCiAgPC9nPg0KPC9zdmc+Cw==
</value>
  </data>
  <data name="BarButtonItem3.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjIxLjIsIFZlcnNpb249MjEuMi40
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAAIsDAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgeD0iMHB4IiB5PSIwcHgi
        IHZpZXdCb3g9IjAgMCAzMiAzMiIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcv
        MjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3Bh
        Y2U9InByZXNlcnZlIiBpZD0iTGF5ZXJfMSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAg
        MzIgMzIiPg0KICA8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLkJsYWNre2ZpbGw6IzcyNzI3Mjt9Cgku
        Qmx1ZXtmaWxsOiMxMTc3RDc7fQoJLkdyZWVue2ZpbGw6IzAzOUMyMzt9CgkuWWVsbG93e2ZpbGw6I0ZG
        QjExNTt9CgkuUmVke2ZpbGw6I0QxMUMxQzt9CgkuV2hpdGV7ZmlsbDojRkZGRkZGO30KCS5zdDB7b3Bh
        Y2l0eTowLjU7fQoJLnN0MXtvcGFjaXR5OjAuNzU7fQo8L3N0eWxlPg0KICA8ZyBpZD0iUHJldmlldyI+
        DQogICAgPHBhdGggZD0iTTIxLjQsMjhIMThsMCwwbDAsMEg2VjRoMTR2NWMwLDAuNiwwLjQsMSwxLDFo
        NXYxMy40bDIsMlY5bC03LTdINUM0LjQsMiw0LDIuNCw0LDN2MjZjMCwwLjYsMC40LDEsMSwxaDE4LjQg
        ICBMMjEuNCwyOHoiIGNsYXNzPSJCbGFjayIgLz4NCiAgICA8cGF0aCBkPSJNMTgsMTRjMy4zLDAsNiwy
        LjcsNiw2YzAsMS4yLTAuNCwyLjMtMSwzLjNsNC42LDQuNmMwLjUsMC41LDAuNSwxLjMsMCwxLjdjLTAu
        NSwwLjUtMS4zLDAuNS0xLjcsMEwyMS4zLDI1ICAgYy0wLjksMC42LTIuMSwxLTMuMywxYy0zLjMsMC02
        LTIuNy02LTZDMTIsMTYuNywxNC43LDE0LDE4LDE0eiBNMTgsMjRjMi4yLDAsNC0xLjgsNC00cy0xLjgt
        NC00LTRzLTQsMS44LTQsNFMxNS44LDI0LDE4LDI0eiIgY2xhc3M9IkJsdWUiIC8+DQogIDwvZz4NCjwv
        c3ZnPgs=
</value>
  </data>
  <data name="SkipItem.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjIxLjIsIFZlcnNpb249MjEuMi40
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAAPYCAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgdmlld0JveD0iMCAwIDI1
        IDI1IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJFYmVuZV8xIj4NCiAgPGRl
        ZnM+DQogICAgPHN0eWxlPi5jbHMtMXtmaWxsOiM2NDYzNjM7fS5jbHMtMntmaWxsOiNhNTI0MzE7fS5j
        bHMtM3tmaWxsOm5vbmU7c3Ryb2tlOiM2NDYzNjM7c3Ryb2tlLXdpZHRoOjJweDt9PC9zdHlsZT4NCiAg
        PC9kZWZzPg0KICA8cGF0aCBkPSJNMTguNjExNiwyMy41NDY0SDBWMy41OEgxOC42MTE2Wk0xLjk2Mzks
        MjEuNTgyNkgxNi42NDc3VjUuNTQzM0gxLjk2MzlaIiBjbGFzcz0iY2xzLTEiIC8+DQogIDxwb2x5bGlu
        ZSBwb2ludHM9IjIwLjIwNiAyMy41NDcgMjUgMTguNzUzIDIwLjIwNiAxMy45NTkiIGNsYXNzPSJjbHMt
        MiIgLz4NCiAgPGxpbmUgeDE9IjQuMDQzOCIgeTE9IjEwLjE3MDkiIHgyPSIxNC41NjgiIHkyPSIxMC4x
        NzA5IiBjbGFzcz0iY2xzLTMiIC8+DQogIDxsaW5lIHgxPSI0LjA0MzgiIHkxPSIxNC4wOTg2IiB4Mj0i
        MTQuNTY4IiB5Mj0iMTQuMDk4NiIgY2xhc3M9ImNscy0zIiAvPg0KICA8bGluZSB4MT0iNC4wNDM4IiB5
        MT0iMTguMDI2MyIgeDI9IjE0LjU2OCIgeTI9IjE4LjAyNjMiIGNsYXNzPSJjbHMtMyIgLz4NCiAgPHJl
        Y3QgeD0iMTAuNDA1NiIgeT0iMS40NTMzIiB3aWR0aD0iMTMuNzQ3IiBoZWlnaHQ9IjYuMjE2NiIgcng9
        IjAiIHJ5PSIwIiBjbGFzcz0iY2xzLTIiIC8+DQo8L3N2Zz4L
</value>
  </data>
  <data name="BarButtonItem5.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjIxLjIsIFZlcnNpb249MjEuMi40
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAAEMEAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgeD0iMHB4IiB5PSIwcHgi
        IHZpZXdCb3g9IjAgMCAzMiAzMiIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcv
        MjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3Bh
        Y2U9InByZXNlcnZlIiBpZD0iTGF5ZXJfMSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAg
        MzIgMzIiPg0KICA8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLkJsYWNre2ZpbGw6IzcyNzI3Mjt9Cgku
        WWVsbG93e2ZpbGw6I0ZGQjExNTt9CgkuQmx1ZXtmaWxsOiMxMTc3RDc7fQoJLkdyZWVue2ZpbGw6IzAz
        OUMyMzt9CgkuUmVke2ZpbGw6I0QxMUMxQzt9CgkuV2hpdGV7ZmlsbDojRkZGRkZGO30KCS5zdDB7b3Bh
        Y2l0eTowLjc1O30KCS5zdDF7b3BhY2l0eTowLjU7fQoJLnN0MntvcGFjaXR5OjAuMjU7fQo8L3N0eWxl
        Pg0KICA8ZyBpZD0iV2luZG93cyI+DQogICAgPHBhdGggZD0iTTE4LDE4LjFWMTZoMnYwLjlDMTkuMywx
        Ny4yLDE4LjYsMTcuNiwxOCwxOC4xeiBNMTQuNywyNkgyVjE2SDB2MTFjMCwwLjUsMC41LDEsMSwxaDE1
        LjEgICBDMTUuNSwyNy4zLDE1LjEsMjYuNiwxNC43LDI2eiBNMjQsMThjNS43LDAsOCw2LDgsNnMtMi4z
        LDYtOCw2Yy01LjcsMC04LTYtOC02UzE4LjMsMTgsMjQsMTggTTI0LDIwYy0zLjMsMC01LjEsMi43LTUu
        OCw0ICAgYzAuNywxLjMsMi41LDQsNS44LDRjMy4zLDAsNS4xLTIuNyw1LjgtNEMyOS4xLDIyLjcsMjcu
        MywyMCwyNCwyMEwyNCwyMHogTTI0LDIyYy0xLjEsMC0yLDAuOS0yLDJzMC45LDIsMiwyYzEuMSwwLDIt
        MC45LDItMiAgIFMyNS4xLDIyLDI0LDIyeiBNMjYsMTYuMlY4aDJ2OC45QzI3LjQsMTYuNiwyNi43LDE2
        LjQsMjYsMTYuMnogTTEwLDhIOHYyaDJWOHoiIGNsYXNzPSJCbGFjayIgLz4NCiAgICA8cGF0aCBkPSJN
        MCwxNnYtNWMwLTAuNSwwLjUtMSwxLTFoMThjMC41LDAsMSwwLjUsMSwxdjVIMHogTTI4LDhWM2MwLTAu
        NS0wLjUtMS0xLTFIOUM4LjUsMiw4LDIuNSw4LDN2NUgyOHoiIGNsYXNzPSJCbHVlIiAvPg0KICA8L2c+
        DQo8L3N2Zz4L
</value>
  </data>
  <data name="checkItemTopMost.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjIxLjIsIFZlcnNpb249MjEuMi40
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAAGgFAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgdmlld0JveD0iMCAwIDI1
        IDI1IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJFYmVuZV8xIj4NCiAgPGRl
        ZnM+DQogICAgPHN0eWxlPi5jbHMtMXtmaWxsOiM2NDYzNjM7fS5jbHMtMntmaWxsOiNhNTI0MzE7fTwv
        c3R5bGU+DQogIDwvZGVmcz4NCiAgPHBhdGggZD0iTTE5LjQ0LDEzLjA4SDUuMzU1M1YxLjUyM0gxOS40
        NFpNNy4xOTc3LDExLjE0ODJoMTAuNFYzLjQ1NDZINy4xOTc3WiIgY2xhc3M9ImNscy0xIiAvPg0KICA8
        cGF0aCBkPSJNMTcuMDY4MiwyMy40NzdjLTQuMTE2NiwwLTcuMzI1NS00LjIxNTEtNy40Ni00LjM5NDhs
        LS40NzE0LS42Mjg3LjQ3MTQtLjYyODhjLjEzNDktLjE4LDMuMzQzOC00LjM5NDMsNy40Ni00LjM5NDNz
        Ny4zMjU1LDQuMjE0Niw3LjQ2LDQuMzk0M0wyNSwxOC40NTM1bC0uNDcxNC42Mjg3QzI0LjM5MzcsMTku
        MjYxOSwyMS4xODQ4LDIzLjQ3NywxNy4wNjgyLDIzLjQ3N1ptLTUuNDkyMS01LjAyMzVjLjk2MjYsMS4w
        NDY2LDMuMTAwOSwzLjAyODcsNS40OTIxLDMuMDI4N1MyMS41OTc3LDE5LjUsMjIuNTYsMTguNDUzNWMt
        Ljk2MjYtMS4wNDYxLTMuMTAxLTMuMDI4My01LjQ5MjEtMy4wMjgzUzEyLjUzODcsMTcuNDA3NCwxMS41
        NzYxLDE4LjQ1MzVaIiBjbGFzcz0iY2xzLTEiIC8+DQogIDxwYXRoIGQ9Ik0xOS42NTMsMTguNDUzNWEy
        LjY5ODgsMi42OTg4LDAsMCwwLTIuNTg1My0yLjc5OTIsMi40MjUxLDIuNDI1MSwwLDAsMC0xLjM1OTUu
        NDIyNSwxLjM1OSwxLjM1OSwwLDAsMSwuMjYzOS44MDYsMS4yNjEsMS4yNjEsMCwwLDEtMS4yMDczLDEu
        MzA4MSwxLjEwMTcsMS4xMDE3LDAsMCwxLS4yNjctLjAzNDhjLS4wMDkyLjA5NzctLjAxNDYuMTk3MS0u
        MDE0Ni4yOTc0YTIuNjk4MSwyLjY5ODEsMCwwLDAsMi41ODQ1LDIuNzk5MSwyLjY5ODcsMi42OTg3LDAs
        MCwwLDIuNTg1My0yLjc5OTEiIGNsYXNzPSJjbHMtMSIgLz4NCiAgPHBhdGggZD0iTTkuNjA3OCwxOS4w
        ODIybC0uNDcxNC0uNjI4Ny4yMjA5LS4yOTQ3SDEuODQyNHYtNy45NDZIMTIuMjQxOHY1LjA0MzRhMTAu
        NjIyNywxMC42MjI3LDAsMCwxLDEuODQyNC0xLjExNDJWOC4yMThIMFYyMC4xNTM2SDEwLjU0MjhBMTIu
        Mzc4MywxMi4zNzgzLDAsMCwxLDkuNjA3OCwxOS4wODIyWiIgY2xhc3M9ImNscy0xIiAvPg0KICA8cmVj
        dCB4PSI1LjM1NTMiIHk9IjEuNTIzIiB3aWR0aD0iMTQuMDg0MiIgaGVpZ2h0PSI1Ljk2MjciIHJ4PSIw
        IiByeT0iMCIgY2xhc3M9ImNscy0yIiAvPg0KICA8cmVjdCB4PSIwIiB5PSI4LjIxOCIgd2lkdGg9IjE0
        LjA5OTQiIGhlaWdodD0iNS45NjI3IiByeD0iMCIgcnk9IjAiIGNsYXNzPSJjbHMtMiIgLz4NCjwvc3Zn
        Pgs=
</value>
  </data>
  <data name="SourceDeleteItem.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjIxLjIsIFZlcnNpb249MjEuMi40
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAAFkCAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgdmlld0JveD0iMCAwIDI1
        IDI1IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJFYmVuZV8xIj4NCiAgPGRl
        ZnM+DQogICAgPHN0eWxlPi5jbHMtMXtmaWxsOiM2NDYzNjM7fS5jbHMtMntmaWxsOiNhNTI0MzE7fTwv
        c3R5bGU+DQogIDwvZGVmcz4NCiAgPHBvbHlnb24gcG9pbnRzPSIxMi4wNjEgMjEuMjMgMy4zNTUgMjEu
        MjMgMy4zNTUgMi43MyAxOS44NTUgMi43MyAxOS44NTUgMTMuMjk3IDIxLjg1NSAxMS4yNjIgMjEuODU1
        IDAuNzMgMS4zNTUgMC43MyAxLjM1NSAyMy4yMyAxMC4wOTYgMjMuMjMgMTIuMDYxIDIxLjIzIiBjbGFz
        cz0iY2xzLTEiIC8+DQogIDxwb2x5Z29uIHBvaW50cz0iMjMuNjQ1IDE1LjExMSAyMi4yMzEgMTMuNjk3
        IDE4LjM1OCAxNy41NjkgMTQuNDg2IDEzLjY5NiAxMy4wNzEgMTUuMTEgMTYuOTQ0IDE4Ljk4MyAxMy4w
        NzIgMjIuODU1IDE0LjQ4NiAyNC4yNjkgMTguMzU4IDIwLjM5NyAyMi4yMzEgMjQuMjcgMjMuNjQ1IDIy
        Ljg1NiAxOS43NzIgMTguOTgzIDIzLjY0NSAxNS4xMTEiIGNsYXNzPSJjbHMtMiIgLz4NCjwvc3ZnPgs=
</value>
  </data>
  <data name="checkItemPreselection.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjIxLjIsIFZlcnNpb249MjEuMi40
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAAGICAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgdmlld0JveD0iMCAwIDI1
        IDI1IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJFYmVuZV8xIj4NCiAgPGRl
        ZnM+DQogICAgPHN0eWxlPi5jbHMtMXtmaWxsOiM2NDYzNjM7fS5jbHMtMntmaWxsOiNhNTI0MzE7fTwv
        c3R5bGU+DQogIDwvZGVmcz4NCiAgPHBhdGggZD0iTTIyLjc1LDIzLjIzSDIuMjVWLjczaDIwLjVabS0x
        OC41LTJoMTYuNVYyLjczSDQuMjVaIiBjbGFzcz0iY2xzLTEiIC8+DQogIDxwYXRoIGQ9Ik0xNy44NTg2
        LDE4LjcxNjdoLTJhMy4zNTg5LDMuMzU4OSwwLDEsMC02LjcxNzgsMGgtMmE1LjM1ODksNS4zNTg5LDAs
        MSwxLDEwLjcxNzgsMFoiIGNsYXNzPSJjbHMtMiIgLz4NCiAgPHBhdGggZD0iTTEyLjUsMTIuMzgyN2E0
        LjA3LDQuMDcsMCwxLDEsMi44NzY5LTEuMTkxOUE0LjA0MzksNC4wNDM5LDAsMCwxLDEyLjUsMTIuMzgy
        N1ptMC02LjEzOTFhMi4wNywyLjA3LDAsMCwwLTEuNDYzOSwzLjUzMzIsMi4xMjA1LDIuMTIwNSwwLDAs
        MCwyLjkyNjgsMGgwQTIuMDcsMi4wNywwLDAsMCwxMi41LDYuMjQzNloiIGNsYXNzPSJjbHMtMiIgLz4N
        Cjwvc3ZnPgs=
</value>
  </data>
  <data name="PreviewItem.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjIxLjIsIFZlcnNpb249MjEuMi40
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAAIUDAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgdmlld0JveD0iMCAwIDI1
        IDI1IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJFYmVuZV8xIj4NCiAgPGRl
        ZnM+DQogICAgPHN0eWxlPi5jbHMtMXtmaWxsOiM2NDYzNjM7fS5jbHMtMntmaWxsOiNhNTI0MzE7fTwv
        c3R5bGU+DQogIDwvZGVmcz4NCiAgPHBvbHlnb24gcG9pbnRzPSIyMC43MDcgMjMuMjMgMjAuNzA3IDIx
        LjgzMSAxOS4wMDYgMjAuMTE5IDE5LjAwNiAyMS4yMyAxNy4yOTEgMjEuMjMgMTkuMjc4IDIzLjIzIDIw
        LjcwNyAyMy4yMyIgY2xhc3M9ImNscy0xIiAvPg0KICA8cG9seWdvbiBwb2ludHM9IjE0LjQ3MyAyMS4y
        MyA0Ljk3MyAyMS4yMyA0Ljk3MyAyLjczIDExLjk4OSAyLjczIDExLjk4OSA5LjQ0NyAxOS4wMDYgOS40
        NDcgMTkuMDA2IDE3LjI4IDIwLjcwNyAxOC45OTMgMjAuNzA3IDkuNDQ3IDExLjk4OSAwLjczIDMuMjcy
        IDAuNzMgMy4yNzIgMjMuMjMgMTYuNDU5IDIzLjIzIDE0LjQ3MyAyMS4yMyIgY2xhc3M9ImNscy0xIiAv
        Pg0KICA8cmVjdCB4PSIxNy40Mjg0IiB5PSIxNy4yNzk5IiB3aWR0aD0iMS45OTk4IiBoZWlnaHQ9Ijcu
        MzUyOSIgcng9IjAiIHJ5PSIwIiBjbGFzcz0iY2xzLTIiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC05LjQx
        NDQsIDE5LjA3Mikgcm90YXRlKC00NC44MDA5LCAwLCAwKSIgLz4NCiAgPHBhdGggZD0iTTEyLjg0MTYs
        MjAuMzgwOWE0Ljk5NzgsNC45OTc4LDAsMSwxLDMuNTM1Ni0xLjQ2MjRBNC45ODQ3LDQuOTg0NywwLDAs
        MSwxMi44NDE2LDIwLjM4MDlabTAtNy45OTYxYTIuOTk4MywyLjk5ODMsMCwxLDAsMi4xMjE2Ljg3NjlB
        Mi45OSwyLjk5LDAsMCwwLDEyLjg0MTYsMTIuMzg0OFoiIGNsYXNzPSJjbHMtMiIgLz4NCjwvc3ZnPgs=
</value>
  </data>
  <data name="labelFilePath.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjIxLjIsIFZlcnNpb249MjEuMi40
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAAOMCAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgeD0iMHB4IiB5PSIwcHgi
        IHZpZXdCb3g9IjAgMCAzMiAzMiIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcv
        MjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3Bh
        Y2U9InByZXNlcnZlIiBpZD0iTGF5ZXJfMSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAg
        MzIgMzIiPg0KICA8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLlllbGxvd3tmaWxsOiNGRkIxMTU7fQoJ
        LlJlZHtmaWxsOiNEMTFDMUM7fQoJLkJsdWV7ZmlsbDojMTE3N0Q3O30KCS5HcmVlbntmaWxsOiMwMzlD
        MjM7fQoJLkJsYWNre2ZpbGw6IzcyNzI3Mjt9CgkuV2hpdGV7ZmlsbDojRkZGRkZGO30KCS5zdDB7b3Bh
        Y2l0eTowLjc1O30KPC9zdHlsZT4NCiAgPGcgaWQ9IlNpbmdsZVBhZ2VWaWV3Ij4NCiAgICA8cGF0aCBk
        PSJNMjcsMEgzQzIuNCwwLDIsMC40LDIsMXYyOGMwLDAuNiwwLjQsMSwxLDFoMjRjMC42LDAsMS0wLjQs
        MS0xVjFDMjgsMC40LDI3LjYsMCwyNywweiBNMjYsMjhINFYyaDIyVjI4eiIgY2xhc3M9IkJsYWNrIiAv
        Pg0KICAgIDxwYXRoIGQ9Ik0yMiw4SDhWNmgxNFY4eiBNMjIsMTBIOHYyaDE0VjEweiBNMjIsMTRIOHYy
        aDE0VjE0eiBNMjIsMThIOHYyaDE0VjE4eiBNMjIsMjJIOHYyaDE0VjIyeiIgY2xhc3M9IkJsdWUiIC8+
        DQogIDwvZz4NCjwvc3ZnPgs=
</value>
  </data>
  <data name="labelError.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjIxLjIsIFZlcnNpb249MjEuMi40
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAABIDAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgeD0iMHB4IiB5PSIwcHgi
        IHZpZXdCb3g9IjAgMCAzMiAzMiIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcv
        MjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3Bh
        Y2U9InByZXNlcnZlIiBpZD0iTGF5ZXJfMSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAg
        MzIgMzIiPg0KICA8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLlllbGxvd3tmaWxsOiNGRkIxMTU7fQoJ
        LlJlZHtmaWxsOiNEMTFDMUM7fQoJLkJsdWV7ZmlsbDojMTE3N0Q3O30KCS5HcmVlbntmaWxsOiMwMzlD
        MjM7fQoJLkJsYWNre2ZpbGw6IzcyNzI3Mjt9CgkuV2hpdGV7ZmlsbDojRkZGRkZGO30KCS5zdDB7b3Bh
        Y2l0eTowLjU7fQoJLnN0MXtkaXNwbGF5Om5vbmU7fQoJLnN0MntkaXNwbGF5OmlubGluZTtmaWxsOiMw
        MzlDMjM7fQoJLnN0M3tkaXNwbGF5OmlubGluZTtmaWxsOiNEMTFDMUM7fQoJLnN0NHtkaXNwbGF5Omlu
        bGluZTtmaWxsOiM3MjcyNzI7fQo8L3N0eWxlPg0KICA8ZyBpZD0iSGlnaEltcG9ydGFuY2UiPg0KICAg
        IDxwYXRoIGQ9Ik0xNiwyQzguMywyLDIsOC4zLDIsMTZzNi4zLDE0LDE0LDE0czE0LTYuMywxNC0xNFMy
        My43LDIsMTYsMnogTTE2LDI0Yy0xLjEsMC0yLTAuOS0yLTJzMC45LTIsMi0yczIsMC45LDIsMiAgIFMx
        Ny4xLDI0LDE2LDI0eiBNMTgsMThoLTRWOGg0VjE4eiIgY2xhc3M9IlJlZCIgLz4NCiAgPC9nPg0KPC9z
        dmc+Cw==
</value>
  </data>
  <data name="labelNotice.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjIxLjIsIFZlcnNpb249MjEuMi40
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAABsDAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgeD0iMHB4IiB5PSIwcHgi
        IHZpZXdCb3g9IjAgMCAzMiAzMiIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcv
        MjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3Bh
        Y2U9InByZXNlcnZlIiBpZD0iTGF5ZXJfMSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAg
        MzIgMzIiPg0KICA8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLlllbGxvd3tmaWxsOiNGRkIxMTU7fQoJ
        LlJlZHtmaWxsOiNEMTFDMUM7fQoJLkJsdWV7ZmlsbDojMTE3N0Q3O30KCS5HcmVlbntmaWxsOiMwMzlD
        MjM7fQoJLkJsYWNre2ZpbGw6IzcyNzI3Mjt9CgkuV2hpdGV7ZmlsbDojRkZGRkZGO30KCS5zdDB7b3Bh
        Y2l0eTowLjU7fQoJLnN0MXtkaXNwbGF5Om5vbmU7fQoJLnN0MntkaXNwbGF5OmlubGluZTtmaWxsOiMw
        MzlDMjM7fQoJLnN0M3tkaXNwbGF5OmlubGluZTtmaWxsOiNEMTFDMUM7fQoJLnN0NHtkaXNwbGF5Omlu
        bGluZTtmaWxsOiM3MjcyNzI7fQo8L3N0eWxlPg0KICA8ZyBpZD0iQWJvdXQiPg0KICAgIDxwYXRoIGQ9
        Ik0xNiwyQzguMywyLDIsOC4zLDIsMTZzNi4zLDE0LDE0LDE0czE0LTYuMywxNC0xNFMyMy43LDIsMTYs
        MnogTTE2LDZjMS4xLDAsMiwwLjksMiwycy0wLjksMi0yLDJzLTItMC45LTItMiAgIFMxNC45LDYsMTYs
        NnogTTIwLDI0aC04di0yaDJ2LThoLTJ2LTJoMmg0djEwaDJWMjR6IiBjbGFzcz0iQmx1ZSIgLz4NCiAg
        PC9nPg0KPC9zdmc+Cw==
</value>
  </data>
  <data name="chkMultiindexing.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjIxLjIsIFZlcnNpb249MjEuMi40
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAAPcFAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgeD0iMHB4IiB5PSIwcHgi
        IHZpZXdCb3g9IjAgMCAzMiAzMiIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcv
        MjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3Bh
        Y2U9InByZXNlcnZlIiBpZD0iTGF5ZXJfMSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAg
        MzIgMzIiPg0KICA8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLkdyZWVue2ZpbGw6IzAzOUMyMzt9Cgku
        QmxhY2t7ZmlsbDojNzI3MjcyO30KCS5SZWR7ZmlsbDojRDExQzFDO30KCS5ZZWxsb3d7ZmlsbDojRkZC
        MTE1O30KCS5CbHVle2ZpbGw6IzExNzdENzt9CgkuV2hpdGV7ZmlsbDojRkZGRkZGO30KCS5zdDB7b3Bh
        Y2l0eTowLjU7fQoJLnN0MXtvcGFjaXR5OjAuNzU7fQo8L3N0eWxlPg0KICA8ZyBpZD0iSXRlbVR5cGVD
        aGVja2VkIj4NCiAgICA8Zz4NCiAgICAgIDxnPg0KICAgICAgICA8cmVjdCB4PSIyMCIgeT0iOCIgd2lk
        dGg9IjEwIiBoZWlnaHQ9IjQiIHJ4PSIwIiByeT0iMCIgY2xhc3M9IkJsYWNrIiAvPg0KICAgICAgICA8
        cmVjdCB4PSIyMCIgeT0iMjIiIHdpZHRoPSIxMCIgaGVpZ2h0PSI0IiByeD0iMCIgcnk9IjAiIGNsYXNz
        PSJCbGFjayIgLz4NCiAgICAgICAgPHBhdGggZD0iTTE1LDE4SDNjLTAuNSwwLTEsMC41LTEsMXYxMmMw
        LDAuNSwwLjUsMSwxLDFoMTJjMC41LDAsMS0wLjUsMS0xVjE5QzE2LDE4LjUsMTUuNSwxOCwxNSwxOHog
        TTE0LDMwSDRWMjAgICAgIGgxMFYzMHoiIGNsYXNzPSJCbGFjayIgLz4NCiAgICAgICAgPHBhdGggZD0i
        TTE0LDEwLjhWMTRINFY0aDguMmwyLTJIM0MyLjUsMiwyLDIuNSwyLDN2MTJjMCwwLjUsMC41LDEsMSwx
        aDEyYzAuNSwwLDEtMC41LDEtMVY4LjhMMTQsMTAuOHoiIGNsYXNzPSJCbGFjayIgLz4NCiAgICAgIDwv
        Zz4NCiAgICAgIDxnPg0KICAgICAgICA8cmVjdCB4PSIyMCIgeT0iOCIgd2lkdGg9IjEwIiBoZWlnaHQ9
        IjQiIHJ4PSIwIiByeT0iMCIgY2xhc3M9IkJsYWNrIiAvPg0KICAgICAgICA8cmVjdCB4PSIyMCIgeT0i
        MjIiIHdpZHRoPSIxMCIgaGVpZ2h0PSI0IiByeD0iMCIgcnk9IjAiIGNsYXNzPSJCbGFjayIgLz4NCiAg
        ICAgICAgPHBhdGggZD0iTTE1LDE4SDNjLTAuNSwwLTEsMC41LTEsMXYxMmMwLDAuNSwwLjUsMSwxLDFo
        MTJjMC41LDAsMS0wLjUsMS0xVjE5QzE2LDE4LjUsMTUuNSwxOCwxNSwxOHogTTE0LDMwSDRWMjAgICAg
        IGgxMFYzMHoiIGNsYXNzPSJCbGFjayIgLz4NCiAgICAgICAgPHBhdGggZD0iTTE0LDEwLjhWMTRINFY0
        aDguMmwyLTJIM0MyLjUsMiwyLDIuNSwyLDN2MTJjMCwwLjUsMC41LDEsMSwxaDEyYzAuNSwwLDEtMC41
        LDEtMVY4LjhMMTQsMTAuOHoiIGNsYXNzPSJCbGFjayIgLz4NCiAgICAgIDwvZz4NCiAgICA8L2c+DQog
        ICAgPHBvbHlnb24gcG9pbnRzPSI2LDUgNiw4IDEwLDEyIDE4LDQgMTgsMSAxMCw5ICAiIGNsYXNzPSJH
        cmVlbiIgLz4NCiAgPC9nPg0KPC9zdmc+Cw==
</value>
  </data>
  <data name="BarButtonItem1.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjIxLjIsIFZlcnNpb249MjEuMi40
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAAIgJAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgdmlld0JveD0iMCAwIDk0
        LjEzNzcgNDguOTI1IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJFYmVuZV8x
        Ij4NCiAgPGRlZnM+DQogICAgPHN0eWxlPi5jbHMtMXtmaWxsOiMxZDFkMWI7fS5jbHMtMntmaWxsOiNh
        NTI0MzE7fS5jbHMtMywuY2xzLTR7ZmlsbDpub25lO3N0cm9rZTojMWQxZDFiO3N0cm9rZS13aWR0aDoy
        cHg7fS5jbHMtM3tzdHJva2UtbWl0ZXJsaW1pdDoxMDt9PC9zdHlsZT4NCiAgPC9kZWZzPg0KICA8cGF0
        aCBkPSJNNDYuNjU0OCwyNy4yMDY5aC0yLjU1OWwtMS40NDksNC45OTVoLS4wMjVsLTEuMzI3LTQuOTk1
        aC0xLjcwNmwtMS4zMjgsNC45OTVoLS4wMjRsLTEuNDUtNC45OTVoLTIuNTU4bDIuODAyLDguNzcxaDIu
        MzE0bDEuMDg1LTQuNjI5aC4wMjRsMS4wODQsNC42MjloMi4zMTVabS0xNC44NjIsNC4zODZhMi4yMDQ3
        LDIuMjA0NywwLDEsMS00LjM4NSwwLDIuMjA0OCwyLjIwNDgsMCwxLDEsNC4zODUsMG0yLjQzNiwwYTQu
        NjI5LDQuNjI5LDAsMSwwLTQuNjI5LDQuNjI5LDQuNTUxMSw0LjU1MTEsMCwwLDAsNC42MjktNC42Mjlt
        LTkuNjIzLDIuMTkzaC0yLjgwMnYtNi41NzloLTIuNDM2djguNzcxaDQuOTk0Wk0xOC4zOTI4LDI5LjRs
        LS4yNDQtMi4xOTNoLTUuMjM4djguNzcxaDIuNDM2di0zLjQxMWgyLjY4MXYtMi4wNzFoLTIuNjgxVjI5
        LjRaIiBjbGFzcz0iY2xzLTEiIC8+DQogIDxwYXRoIGQ9Ik00Ni4wNDUsMjMuNjMzNUg0M3YtMS4yMTho
        Mi42OHYtMi4wNzFINDN2LTEuMDk2aDMuMDQ1bC0uMjQ0LTIuMTkzSDQwLjU2M3Y4Ljc3MWg1LjIzOFpt
        LTYuNjM5LDB2LTMuMTY3SDM1LjUwOGwtLjI0NCwxLjk0OUgzNi45N3YuNzMxYTIuMDc4LDIuMDc4LDAs
        MCwxLTEuNzA2LjczMSwyLjIzMjcsMi4yMzI3LDAsMCwxLTIuMTkzLTIuNDM3LDIuMjUsMi4yNSwwLDAs
        MSwyLjE5My0yLjQzNiwyLjU1LDIuNTUsMCwwLDEsMS45NDkuOTc1bDEuNDYyLTEuNzA2YTQuMDg4OCw0
        LjA4ODgsMCwwLDAtMy40MTEtMS40NjIsNC40ODI5LDQuNDgyOSwwLDAsMC00LjYyOSw0LjY0Miw0LjQy
        MzgsNC40MjM4LDAsMCwwLDQuMzg2LDQuNjE3LDQuNjkzNCw0LjY5MzQsMCwwLDAsNC4zODUtMi40Mzdt
        LTEyLjI1My0xLjA5NkgyNS43MTVsLjcwNy0yLjQzN2guMDI0Wm0zLjU0NSwzLjI4OS0zLjA0Ni04Ljc3
        MUgyNS4yMTZsLTMuMDQ1LDguNzcxaDIuNTU4bC40MTQtMS4zNGgyLjU4MmwuNDE1LDEuMzRabS04LjUy
        Ny0yLjE5M0gxOS4zNjl2LTYuNTc4SDE2LjkzMnY4Ljc3MWg0Ljk5NVptLTguNzQ3LS43NjdhLjc4Njku
        Nzg2OSwwLDAsMS0uNzY3Ljg3N2gtLjk2M1YyMS45OWguODUzYS44NzMuODczLDAsMCwxLC44NzcuODc3
        bS0uMjE5LTMuMDdhLjcyODEuNzI4MSwwLDAsMS0uNzY4Ljc2N2gtLjc0M3YtMS41MzVoLjc0M2EuNzQy
        NS43NDI1LDAsMCwxLC43NjguNzY4bTIuNzUzLDMuMzVhMi4zNTE2LDIuMzUxNiwwLDAsMC0xLjQzOC0y
        LjEzMnYtLjAyNGExLjY1NTQsMS42NTU0LDAsMCwwLC45NTEtMS43NDJjMC0xLjI0My0xLjA5Ny0yLjE5
        My0yLjY4LTIuMTkzSDkuMjU4djguNzcxaDMuODk4YTIuNjI1NSwyLjYyNTUsMCwwLDAsMi44MDItMi42
        OG0tMTAuOTc2LS42MDlIMy41NDVsLjcwNi0yLjQzN2guMDI1Wm0zLjU0NSwzLjI4OS0zLjA0Ni04Ljc3
        MUgzLjA0NUwwLDI1LjgyNjVIMi41NThsLjQxNC0xLjM0SDUuNTU1bC40MTQsMS4zNFoiIGNsYXNzPSJj
        bHMtMiIgLz4NCiAgPHBvbHlnb24gcG9pbnRzPSI1Mi4zNzIgNDguOTI2IDk0LjEzOCAyNC40NjMgNTIu
        MzcyIDAgNTIuMzcyIDQ4LjkyNiIgY2xhc3M9ImNscy0yIiAvPg0KICA8cGF0aCBkPSJNNTcuOTUxMSwy
        MC45MzE4YTEzLjgxLDEzLjgxLDAsMCwwLDEuMzM3LDUuODMxLDExLjYyLDExLjYyLDAsMCwwLDYuMDE4
        LDUuNzU4Yy4xMTYuMDUxLjIyNy41NTQuMzA5LjY0OGExLjY3NjgsMS42NzY4LDAsMCwwLDIuNTA0LjAx
        MmMuMDkyLS4xMDQuMjE5LS42MTMuMzQ5LS42NjlhMTEuNjEzNCwxMS42MTM0LDAsMCwwLDUuNDU1LTQu
        NzU1LDEzLjU0ODMsMTMuNTQ4MywwLDAsMCwxLjg2OS02LjgyNVoiIGNsYXNzPSJjbHMtMyIgLz4NCiAg
        PHBhdGggZD0iTTc3LjEwNDgsMTguMDE4Yy0uMDA0LS41MTMtLjAxLS40MjMuMDA2LS45MTlhNS42MzA5
        LDUuNjMwOSwwLDAsMC0uODc1LTMuMjg4LDYuNDExMiw2LjQxMTIsMCwwLDAtNS4xMTctMy4wMzljLS44
        Ni0uMDczLTcuNjAyLS4wNDMtOC4zMzUtLjA0MWE3LjU0ODEsNy41NDgxLDAsMCwwLTIuMjUxLjMzOCw2
        LjE4MjIsNi4xODIyLDAsMCwwLTQuNDEyLDUuNTc2Yy0uMDExLjY1Ni0uMDA4LjcxNy0uMDA2LDEuMzcz
        WiIgY2xhc3M9ImNscy0zIiAvPg0KICA8cGF0aCBkPSJNNjcuMTEzNSw4Ljg2NzRzLS4xMTctNS4wOTgs
        My4wMTEtNS41NjIiIGNsYXNzPSJjbHMtNCIgLz4NCjwvc3ZnPgs=
</value>
  </data>
  <data name="BarHeaderItem1.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjIxLjIsIFZlcnNpb249MjEuMi40
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAAIgJAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgdmlld0JveD0iMCAwIDk0
        LjEzNzcgNDguOTI1IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJFYmVuZV8x
        Ij4NCiAgPGRlZnM+DQogICAgPHN0eWxlPi5jbHMtMXtmaWxsOiMxZDFkMWI7fS5jbHMtMntmaWxsOiNh
        NTI0MzE7fS5jbHMtMywuY2xzLTR7ZmlsbDpub25lO3N0cm9rZTojMWQxZDFiO3N0cm9rZS13aWR0aDoy
        cHg7fS5jbHMtM3tzdHJva2UtbWl0ZXJsaW1pdDoxMDt9PC9zdHlsZT4NCiAgPC9kZWZzPg0KICA8cGF0
        aCBkPSJNNDYuNjU0OCwyNy4yMDY5aC0yLjU1OWwtMS40NDksNC45OTVoLS4wMjVsLTEuMzI3LTQuOTk1
        aC0xLjcwNmwtMS4zMjgsNC45OTVoLS4wMjRsLTEuNDUtNC45OTVoLTIuNTU4bDIuODAyLDguNzcxaDIu
        MzE0bDEuMDg1LTQuNjI5aC4wMjRsMS4wODQsNC42MjloMi4zMTVabS0xNC44NjIsNC4zODZhMi4yMDQ3
        LDIuMjA0NywwLDEsMS00LjM4NSwwLDIuMjA0OCwyLjIwNDgsMCwxLDEsNC4zODUsMG0yLjQzNiwwYTQu
        NjI5LDQuNjI5LDAsMSwwLTQuNjI5LDQuNjI5LDQuNTUxMSw0LjU1MTEsMCwwLDAsNC42MjktNC42Mjlt
        LTkuNjIzLDIuMTkzaC0yLjgwMnYtNi41NzloLTIuNDM2djguNzcxaDQuOTk0Wk0xOC4zOTI4LDI5LjRs
        LS4yNDQtMi4xOTNoLTUuMjM4djguNzcxaDIuNDM2di0zLjQxMWgyLjY4MXYtMi4wNzFoLTIuNjgxVjI5
        LjRaIiBjbGFzcz0iY2xzLTEiIC8+DQogIDxwYXRoIGQ9Ik00Ni4wNDUsMjMuNjMzNUg0M3YtMS4yMTho
        Mi42OHYtMi4wNzFINDN2LTEuMDk2aDMuMDQ1bC0uMjQ0LTIuMTkzSDQwLjU2M3Y4Ljc3MWg1LjIzOFpt
        LTYuNjM5LDB2LTMuMTY3SDM1LjUwOGwtLjI0NCwxLjk0OUgzNi45N3YuNzMxYTIuMDc4LDIuMDc4LDAs
        MCwxLTEuNzA2LjczMSwyLjIzMjcsMi4yMzI3LDAsMCwxLTIuMTkzLTIuNDM3LDIuMjUsMi4yNSwwLDAs
        MSwyLjE5My0yLjQzNiwyLjU1LDIuNTUsMCwwLDEsMS45NDkuOTc1bDEuNDYyLTEuNzA2YTQuMDg4OCw0
        LjA4ODgsMCwwLDAtMy40MTEtMS40NjIsNC40ODI5LDQuNDgyOSwwLDAsMC00LjYyOSw0LjY0Miw0LjQy
        MzgsNC40MjM4LDAsMCwwLDQuMzg2LDQuNjE3LDQuNjkzNCw0LjY5MzQsMCwwLDAsNC4zODUtMi40Mzdt
        LTEyLjI1My0xLjA5NkgyNS43MTVsLjcwNy0yLjQzN2guMDI0Wm0zLjU0NSwzLjI4OS0zLjA0Ni04Ljc3
        MUgyNS4yMTZsLTMuMDQ1LDguNzcxaDIuNTU4bC40MTQtMS4zNGgyLjU4MmwuNDE1LDEuMzRabS04LjUy
        Ny0yLjE5M0gxOS4zNjl2LTYuNTc4SDE2LjkzMnY4Ljc3MWg0Ljk5NVptLTguNzQ3LS43NjdhLjc4Njku
        Nzg2OSwwLDAsMS0uNzY3Ljg3N2gtLjk2M1YyMS45OWguODUzYS44NzMuODczLDAsMCwxLC44NzcuODc3
        bS0uMjE5LTMuMDdhLjcyODEuNzI4MSwwLDAsMS0uNzY4Ljc2N2gtLjc0M3YtMS41MzVoLjc0M2EuNzQy
        NS43NDI1LDAsMCwxLC43NjguNzY4bTIuNzUzLDMuMzVhMi4zNTE2LDIuMzUxNiwwLDAsMC0xLjQzOC0y
        LjEzMnYtLjAyNGExLjY1NTQsMS42NTU0LDAsMCwwLC45NTEtMS43NDJjMC0xLjI0My0xLjA5Ny0yLjE5
        My0yLjY4LTIuMTkzSDkuMjU4djguNzcxaDMuODk4YTIuNjI1NSwyLjYyNTUsMCwwLDAsMi44MDItMi42
        OG0tMTAuOTc2LS42MDlIMy41NDVsLjcwNi0yLjQzN2guMDI1Wm0zLjU0NSwzLjI4OS0zLjA0Ni04Ljc3
        MUgzLjA0NUwwLDI1LjgyNjVIMi41NThsLjQxNC0xLjM0SDUuNTU1bC40MTQsMS4zNFoiIGNsYXNzPSJj
        bHMtMiIgLz4NCiAgPHBvbHlnb24gcG9pbnRzPSI1Mi4zNzIgNDguOTI2IDk0LjEzOCAyNC40NjMgNTIu
        MzcyIDAgNTIuMzcyIDQ4LjkyNiIgY2xhc3M9ImNscy0yIiAvPg0KICA8cGF0aCBkPSJNNTcuOTUxMSwy
        MC45MzE4YTEzLjgxLDEzLjgxLDAsMCwwLDEuMzM3LDUuODMxLDExLjYyLDExLjYyLDAsMCwwLDYuMDE4
        LDUuNzU4Yy4xMTYuMDUxLjIyNy41NTQuMzA5LjY0OGExLjY3NjgsMS42NzY4LDAsMCwwLDIuNTA0LjAx
        MmMuMDkyLS4xMDQuMjE5LS42MTMuMzQ5LS42NjlhMTEuNjEzNCwxMS42MTM0LDAsMCwwLDUuNDU1LTQu
        NzU1LDEzLjU0ODMsMTMuNTQ4MywwLDAsMCwxLjg2OS02LjgyNVoiIGNsYXNzPSJjbHMtMyIgLz4NCiAg
        PHBhdGggZD0iTTc3LjEwNDgsMTguMDE4Yy0uMDA0LS41MTMtLjAxLS40MjMuMDA2LS45MTlhNS42MzA5
        LDUuNjMwOSwwLDAsMC0uODc1LTMuMjg4LDYuNDExMiw2LjQxMTIsMCwwLDAtNS4xMTctMy4wMzljLS44
        Ni0uMDczLTcuNjAyLS4wNDMtOC4zMzUtLjA0MWE3LjU0ODEsNy41NDgxLDAsMCwwLTIuMjUxLjMzOCw2
        LjE4MjIsNi4xODIyLDAsMCwwLTQuNDEyLDUuNTc2Yy0uMDExLjY1Ni0uMDA4LjcxNy0uMDA2LDEuMzcz
        WiIgY2xhc3M9ImNscy0zIiAvPg0KICA8cGF0aCBkPSJNNjcuMTEzNSw4Ljg2NzRzLS4xMTctNS4wOTgs
        My4wMTEtNS41NjIiIGNsYXNzPSJjbHMtNCIgLz4NCjwvc3ZnPgs=
</value>
  </data>
  <data name="BarCheckItem2.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjIxLjIsIFZlcnNpb249MjEuMi40
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAAPECAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgeD0iMHB4IiB5PSIwcHgi
        IHZpZXdCb3g9IjAgMCAzMiAzMiIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcv
        MjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3Bh
        Y2U9InByZXNlcnZlIiBpZD0iTGF5ZXJfMSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAg
        MzIgMzIiPg0KICA8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLkJsYWNre2ZpbGw6IzcyNzI3Mjt9Cgku
        WWVsbG93e2ZpbGw6I0ZGQjExNTt9CgkuQmx1ZXtmaWxsOiMxMTc3RDc7fQoJLkdyZWVue2ZpbGw6IzAz
        OUMyMzt9CgkuUmVke2ZpbGw6I0QxMUMxQzt9CgkuV2hpdGV7ZmlsbDojRkZGRkZGO30KCS5zdDB7b3Bh
        Y2l0eTowLjc1O30KCS5zdDF7b3BhY2l0eTowLjU7fQoJLnN0MntvcGFjaXR5OjAuMjU7fQo8L3N0eWxl
        Pg0KICA8ZyBpZD0iRGVsZXRlTGlzdCI+DQogICAgPHBhdGggZD0iTTYsMjZWNGgxOHYxMy4ybDItMlYz
        YzAtMC42LTAuNC0xLTEtMUg1QzQuNCwyLDQsMi40LDQsM3YyNGMwLDAuNiwwLjQsMSwxLDFoOC4ybDIt
        Mkg2eiIgY2xhc3M9IkJsYWNrIiAvPg0KICAgIDxwb2x5Z29uIHBvaW50cz0iMjgsMjAgMjYsMTggMjIs
        MjIgMTgsMTggMTYsMjAgMjAsMjQgMTYsMjggMTgsMzAgMjIsMjYgMjYsMzAgMjgsMjggMjQsMjQgICIg
        Y2xhc3M9IlJlZCIgLz4NCiAgPC9nPg0KPC9zdmc+Cw==
</value>
  </data>
  <data name="SimpleButton1.ImageOptions.SvgImage" type="DevExpress.Utils.Svg.SvgImage, DevExpress.Data.v21.2" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFlEZXZFeHByZXNzLkRhdGEudjIxLjIsIFZlcnNpb249MjEuMi40
        LjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49Yjg4ZDE3NTRkNzAwZTQ5YQUBAAAAHURl
        dkV4cHJlc3MuVXRpbHMuU3ZnLlN2Z0ltYWdlAQAAAAREYXRhBwICAAAACQMAAAAPAwAAAHgCAAAC77u/
        PD94bWwgdmVyc2lvbj0nMS4wJyBlbmNvZGluZz0nVVRGLTgnPz4NCjxzdmcgeD0iMHB4IiB5PSIwcHgi
        IHZpZXdCb3g9IjAgMCAzMiAzMiIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcv
        MjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3Bh
        Y2U9InByZXNlcnZlIiBpZD0iTGF5ZXJfMSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAg
        MzIgMzIiPg0KICA8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLkJsYWNre2ZpbGw6IzcyNzI3Mjt9Cjwv
        c3R5bGU+DQogIDxwYXRoIGQ9Ik0xNiw2SDh2OGg4VjZ6IE0xMiwxMmgtMlY4aDJWMTJ6IiBjbGFzcz0i
        QmxhY2siIC8+DQogIDxwYXRoIGQ9Ik0yMiw2djEwSDZWNkgzQzIuNCw2LDIsNi40LDIsN3YyMmMwLDAu
        NiwwLjQsMSwxLDFoMjJjMC42LDAsMS0wLjQsMS0xVjE4di0yVjdjMC0wLjYtMC40LTEtMS0xSDIyeiBN
        MjIsMjZINiAgdi02aDE2VjI2eiIgY2xhc3M9IkJsYWNrIiAvPg0KICA8cGF0aCBkPSJNMjgsMkg3QzYu
        NCwyLDYsMi40LDYsM3YxaDIydjIyaDFjMC42LDAsMS0wLjQsMS0xVjRWM2MwLTAuNi0wLjQtMS0xLTFI
        Mjh6IiBjbGFzcz0iQmxhY2siIC8+DQo8L3N2Zz4L
</value>
  </data>
  <metadata name="GlobixDataset.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="SvgImageCollection1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>144, 17</value>
  </metadata>
</root>